<!DOCTYPE html>
<html lang="en">
	<head>
	  <meta charset="UTF-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	  <link rel="stylesheet" href="bootstrap.css">
	  <title>Grab Today</title>
	</head>
	<body>
		<div class="login">
			<div class="head mb-3">
				Sign up
			</div>
			<div class="field">
				<label>First name</label>
				<input type="text">	
			</div>
			<div class="field">
				<label>Last name</label>
				<input type="text">	
			</div>
			<div class="field">
				<label>User name</label>
				<input type="text">	
			</div>
			<div class="field">
				<label>Password</label>
				<input type="text">	
			</div>
			<div class="field">
				<label>email</label>
				<input type="text">	
			</div>
			<div class="fileinput fileinput-new field" data-provides="fileinput">
				<label>Avatar</label>
			    <p><span class="btn btn-default btn-file"><input type="file" /></span></p>
			    <span class="fileinput-filename"></span><!-- <span class="fileinput-new">No file chosen</span> -->
			</div>
			<div class="field pull-right">
				<button class="btn btn-default">Cancel</button> 
				<button class="btn btn-primary">Signup</button>
			</div>
		</div>


		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	</body>
</html>